/* button login margin-top: 15px; */
.login {
text-align: center;
}
 .ba-comment-message,.user-comment-wrapper  {
border-width: 1px !important;
}
/*.ba-live-search-results .ba-live-search-body {
   background-color: #222020;
    --border-width: 1px;
    border-color: #fbfeffdb;
.ba-live-search-product-title a{
    color: #9e9e9e;
    transition: opacity .3s;
} 
.ba-live-search-product-category a {
    font-size: .875rem;
    color: #607d8b;
    transition: opacity .3s;
} */ 

/* Fix */
.lightbox-open .ba-section:has(.row-with-intro-items) > .ba-overlay {
    z-index: 0;
}
/* Mega Menu - Hidding Dropdown Icon */
.main-menu i.ba-icon-caret-right {
    display: none !important;
}

/* Sign In Page - Custom Height For Social Login Buttons */
.ba-login-integration-btn {
    min-height: 50px;
}
/* Blog Post Intro */
/*.custom-intro .intro-post-title-wrapper,
.intro-post-info,
.custom-breadcrumb {
    width: 600px !important;
  	margin: 0 auto !important;
}
.intro-post-image-wrapper {
    margin-top: 50px;
}
.intro-post-info .ba-author-avatar {
		width: 70px;
  	height: 50px;
}
*/
/*Home Page - Removing Slidehsow Overlay in Post Slider 
    background-image: none !important;
}*/
.ba-item-recent-posts-slider .ba-slideshow-caption {
/* Hiding First Posts in Recent Posts Plugin */
.hide-first .ba-blog-post:first-child {
    display: none;
}
.hide-first .ba-blog-post:last-child {
    margin-top: 0 !important;
}
/* Hidding Border Bottom at the Last Post */
.hide-border .ba-blog-post:last-child {
    border-bottom: none;
}
/* Red Background for Labels */
.label-headline h2,
.label-headline span.ba-blog-post-category a {
    background: var(--primary);
    display: inline-block;
    padding: 5px 20px;
}
/* Responsive*/

@media (max-width: 1024px) {
    .column-wrapper .ba-grid-column-wrapper .ba-grid-column.column-horizontal-align-left > .label-headline,
    .column-wrapper .ba-grid-column-wrapper .ba-grid-column.column-horizontal-align-left > .ba-item-related-posts {
          width: 100%!important;
      }

      .label-headline .content-text {
        text-align: center;
      }
}


@media (max-width: 768px) {
    .ba-item-recent-posts-slider .slideshow-type .ba-slideshow-caption {
        padding-left: 20px;
        padding-right: 20px;
    }
  	.hide-first .ba-blog-post:last-child {
    		margin-top: 20px !important;
		}
      #item-17256103095410 h5 {
        margin: 0 !important;
    }
}